Results 1 to 2 of 2

Thread: Firefox 3.55 problem in XP

  1. #1
    burlingandmending Guest

    Smile Firefox 3.55 problem in XP

    Using Xp Pro. Cannot use 91 008 000 Internet Security because it blocks Firefox 3.5.5. Now using previous version ZoneAlarm Security Suite version:8.0.298.035
    TrueVector version:8.0.298.035
    Driver version:8.0.298.035
    Anti-virus engine version:6.0.2.678
    Anti-virus signature DAT file version:998613685
    Anti-spyware engine version:5.0.209.0
    Anti-spyware signature DAT file version:01.200912.6975
    AntiSpam version:6.0.0.1429

    New version blocks sites but does not say what sites are being blocked!
    Burlingandmending.

  2. #2
    Join Date
    Aug 2009
    Location
    Texas Gulf Coast
    Posts
    1,648

    Default Re: Firefox 3.55 problem in XP

    Quote Originally Posted by burlingandmending View Post
    Using Xp Pro. Cannot use 91 008 000 Internet Security because it blocks Firefox 3.5.5. Now using previous version ZoneAlarm Security Suite version:8.0.298.035
    TrueVector version:8.0.298.035
    Driver version:8.0.298.035
    Anti-virus engine version:6.0.2.678
    Anti-virus signature DAT file version:998613685
    Anti-spyware engine version:5.0.209.0
    Anti-spyware signature DAT file version:01.200912.6975
    AntiSpam version:6.0.0.1429

    New version blocks sites but does not say what sites are being blocked!
    Burlingandmending.
    Next time when installing 9.1 pay close attention when it asks you for " Installation Options ".Untick / Disable Install the browser security toolbar.

    Have a nice Day
    Last edited by Sky Soldiers; December 5th, 2009 at 03:44 PM. Reason: typo & paraphrase

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •